
export let COLOR = {
  ORANGE: '#F8B917',
  MAIN_TAB:"#0EA1E0",
  BG_WEATHER: 'rgb(237, 243, 244)',
  MAIN: '#e85c49',
  BG: '#6ED4F4',
  BORDER: 'rgba(17,17,17,0.15)',
  MAIN_TEXT: '#111',
  SUB_TEXT: '#838383',
  WHITE: '#fff',
  SHADOW_COLOR: 'grey',
  FADE_COLORS: ['rgb(255,255,255)', 'rgba(255,255,255, 0.7)', 'rgba(255,255,255, 0)'],
  FADE_COLORS_BG: ['rgba(245,245,245,0.8)', 'rgba(245,245,245,0.3)', 'rgba(245,245,245,0)'],
  ROW_HIGHLIGHT: ['rgb(255,255,255)', 'rgb(247,247,247)', 'rgb(255,255,255)'],
  ROW_HIGHLIGHT2: ['rgb(255,255,255)', 'rgb(247,247,247)', 'rgb(255,255,255)'],
  OPACITY: 0.9,
  INPUT_CT: '#111',
  CT: '#999999',
  GOOD_DAY: '#449D47',
  BAD_DAY: '#cccccc',
  EVENT_DAY: 'rgb(255,152,50)',
  KHAI_TRUONG: 'rgb(102,102,102)',
  HIGHLIGHT_TEXT: '#111',
  MAIN_DATE: '#333',
  SUB_DATE: '#666',
  BLUE: 'rgb(0,102,255)',
  RED: 'rgb(255,51,51)',
  BG_LOGIN: 'rgb(246,245,242)',
  BG_REMIND: 'rgb(204,204,204)',
  SETTING_TEXT: 'rgb(102,102,102)',
  LINE: '#e4e4e4',
  HEIGHT_SHADOW: 5,
  SHADOW_OPACITY: 0.1,
  ELEVATION: 2,
  SHADOW_RADIUS: 5,
  DEAD_CORONA: '#666',
  UPDATE_CORONA: '#999'
};
